<?php
$t = 'Приросты мощи';
require_once 'wcore/core.php';
require_once 'wcore/head.php';
iank();

if($ank['level'] < 110) { header('Location: profile.php'); exit; }

echo '<center><div class="titles">Крылья</div></center>';

	echo $_SESSION['msg'];
	$_SESSION['msg'] = NULL;

require_once 'wcore/foot.php';
?>